Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Autoclose for 1.8 or 1.9

I found the mod http://www.tmib.net/mod-pending-autoclose-osticket-17st,
but it is only for 1.7.

Is there a way to have an autoclose for 1.8 or even 1.9?

Comments

  • I did not update the mod for 1.8 or 1.9.  I am not aware of one for either version at this time, but it is something that I've been meaning to re-do.
  • Is there are feature request opened I could subscribe to and comment?
Sign In or Register to comment.